CVE-2009-2368

Metadata

CVE-2009-2368
10.0
sourceforge.net, vupen.com
2009-07-08
2017-06-06 20:20

Description

Unspecified vulnerability in Socks Server 5 before 3.7.8-8 has unknown impact and attack vectors.

Related Vulnerabilities